/*
Theme Name: Aggregate Child
Theme URL: https://alexbonin.com
Description: Aggregate child theme
Author: Alex Bonin
Author URL: https://alexbonin.com
Template: Aggregate
Version: 1.0.0
Text Domain: Aggregate-child
*/

.wp-block-button {
	text-align: center;
}

.wp-block-button .wp-block-button__link {
	border-radius: 7px;
	background-color: #5897E3;
	text-shadow: none;
	text-decoration: none;
	padding: 8px 13px;
    font-size: 17px;
}

.sli-button {
	border-radius: 7px !important;
	background-color: #5897E3 !important;
	text-shadow: none !important;
	text-decoration: none !important;
	padding: 8px 13px !important;
    font-size: 17px !important;
}

.sli-floating {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.wp-block-button .wp-block-button__link:hover {
	background-color: #67acff;
}

.single #entries img.attachment-post-thumbnail {
	width: 100%;
}

.single #entries .thumb {
	max-width: 60%;
	width: 100%;
	margin-bottom: 5px;
}

.post-type-archive-research_articles h1.title {
    border-bottom: 1px dotted #CCCCCC;
    color: #5897E3;
    font-family: 'Lato',arial,sans-serif;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 8px;
}


.tax-research_hub_categories #left-area .entry h2.et_pt_title,
.post-type-archive-research_articles #left-area .entry h2.et_pt_title {
	font-family: 'Lato',arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    color: #48423F !important;
}

.post-type-archive-research_articles #nav-below {
	margin-top: 30px;
}

.post-type-archive-research_articles .et_pt_blogentry p {
	overflow-wrap: break-word; /* allow line break for long links included in the citation text */
}

body .et_pt_blogentry a.readmore {
	padding-right: 12px;
}

#sidebar-signup {
	margin-bottom: 10px;
}

.textwidget #sidebar-signup a, .textwidget #sidebar-signup a:hover {
    color: white;
    background-color: #666;
    padding: 12px 4px;
    text-align: center;
    text-shadow: none;
    font-size: 15px;
    margin: 0 19px 0 8px;
    display: block;
    border-radius: 5px;
    font-weight: 600;
}

.textwidget #sidebar-signup a:hover {
	background-color: #99cc00;
}

/*
.homepage_tile {
	position: relative;
}
body.home #content-area #content-top-light .container #inner-border #content-shadow #content-top-shadow #main-content #left-area #entries .entry a.more {
	position: absolute;
	right: 10px;
	bottom: 10px;
}

body.home #content-area #content-top-light .container #inner-border #content-shadow #content-top-shadow #main-content #left-area #entries .entry a.more span {
	margin-top: 0;
}

body.home #content-area #content-top-light .container #inner-border #content-shadow #content-top-shadow #main-content #left-area #entries .entry {
    display: inline-block;
    width: 267px;
    vertical-align: top;
}
*/
body.home #main-content {
    background: url(/wp-content/themes/Aggregate/images/__mofca_mainbody_bg.png) repeat-y scroll 0 0 transparent;
}

body #main-content {
    background: url(/wp-content/themes/Aggregate/images/__mofca_mainbody_bg_no_sidebar.png) repeat-y scroll 0 0 transparent;
}

body.home #content-area .container {
    background: url(/wp-content/themes/Aggregate/images/__mofca_banner.png) no-repeat top center;
}

body #content-area .container {
    background: url(/wp-content/themes/Aggregate/images/__mofca_banner_no_sidebar.png) no-repeat top center;
}

body.home #footer-widgets {
    background: url(/wp-content/themes/Aggregate/images/__mofca_footer_art.png) no-repeat scroll center top rgba(0, 0, 0, 0);
}

body #footer-widgets {
    background: url(/wp-content/themes/Aggregate/images/__mofca_footer_art_no_sidebar.png) no-repeat scroll center top rgba(0, 0, 0, 0);
}

body.home #left-area {
    float: left;
    width: 634px;
}

body #left-area {
    float: left;
	width: auto;
}

@media only screen and (max-width: 767px) {
	body.home #left-area {
    	width: 433px !important;
	}
	body #left-area {
    	width: 433px !important;
	}
	body.home #content-area .container {
		background: url(/wp-content/themes/Aggregate/images/__mofca_banner_767.png) no-repeat scroll center top rgba(0, 0, 0, 0);
	}
	body #content-area .container {
		background: url(/wp-content/themes/Aggregate/images/__mofca_banner_767.png) no-repeat scroll center top rgba(0, 0, 0, 0);
	}
	body .moca_table_cont {
	  width: 362px;
	}
	.moca_table tbody th {
		white-space: normal;
	}
}

@media only screen and (max-width: 960px) and (min-width: 768px) {
	body.home #left-area {
	    width: 429px;
	}
	body.home #content-area .container {
	    background: url("/wp-content/themes/Aggregate/images/__mofca_banner_960.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	}

	body #content-area .container {
	    background: url("/wp-content/themes/Aggregate/images/__mofca_banner_960_no_sidebar.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	}
	body.home #main-content {
		background: url(/wp-content/themes/Aggregate/images/__mofca_mainbody_bg_960.png) repeat-y scroll 0 0 transparent;
	}
	body.home #footer-widgets {
	    background: url("/wp-content/themes/Aggregate/images/__mofca_footer_art_767.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	}
	.container ul#top-menu a {
		padding-left: 5px;
		padding-right: 5px;
	}
	body .moca_table_cont {
	  width: 670px;
	}
}

@media only screen and (min-width: 768px) {
	#left-area {
	    width: auto;
	}

	.moca_hibt_grid {
		text-align: center;
	}

	.moca_hibt_grid_single {
		width: 30%;
	    margin: 0 1% 20px;
	    display: inline-block;
	}

	.moca_hibt_grid_single .wp-block-image img {
		margin-bottom: 2px;
	}
}

.homepage_tiles .entry h3.title {
	min-height: auto;
}

.homepage_tiles .latest h3.title {
	text-shadow: none;
}

body.home #entries .homepage_tiles .latest .thumb {
	float: none;
	margin: 0 0 10px;
}

body div {
	text-shadow: none;
}

body.home #content-area #content-top-light .container #inner-border #content-shadow #content-top-shadow #main-content #left-area #entries .entry a.more {
    padding: 0;
    float: none;
    width: 70px;
    background: none no-repeat scroll 0 0 #95C00B !important;
    border-radius: 5px;
    display: block;
    height: 26px;
    position: absolute;
    bottom: 10px;
	left: 0;
	right: 0;
	margin: auto;
}

body.home #content-area #content-top-light .container #inner-border #content-shadow #content-top-shadow #main-content #left-area #entries .entry {
    height: 382px;
    position: relative;
}

/* Planet Prescription page */
body.page.page-id-3937 h1.title {
	font-size: 26px;
	line-height: 26px;
}

.moca_hibt_grid_single .wp-block-image {
	margin: 0;
}

.moca_hibt_grid_single {
	margin-bottom: 30px;
}

.moca_hibt_grid .wp-block-button .wp-block-button__link {
	padding: 6px 12px;
}

.moca_table {
  font-size: 125%;
  white-space: nowrap;
  margin: 0;
  border: none;
  border-collapse: separate;
  border-spacing: 0;
  table-layout: fixed;
}
.moca_table td,
.moca_table th {
  border-right: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
  padding: 0.5rem 1rem;
}
.moca_table thead th {
  padding: 3px;
  position: sticky;
  top: 0;
  z-index: 1;
  width: 25vw;
  background: white;
}
.moca_table td {
  background: #fff;
  padding: 4px 5px;
  text-align: center;
}

.moca_table tbody th {
  font-weight: 100;
  font-style: italic;
  text-align: left;
  position: relative;
}
.moca_table thead th:first-child {
  position: sticky;
  left: 0;
  z-index: 2;
}
.moca_table tbody th {
  position: sticky;
  left: 0;
  background: white;
  z-index: 1;
  text-align: center;
  font-size: 40px;
  color: #99cc00;
}

.moca_table_cont {
  width: 876px;
  overflow-x: scroll;
  overflow-y: hidden;
}

.moca_table tbody th.moca_table_first_col {
	z-index: 9;
	color: black;
	font-size: 16px;
	font-style: normal;
	background-color: #eaeaea;
}

.moca_table thead th.moca_table_first_row {
	background-color: #eaeaea;
	padding: 4px 9px;
}